/* 
  InfoPlist.strings
  EvernoteHelper

  Created by Zdzislaw Losvik on 25/02/2013.

*/

NSContactsUsageDescription = "Evernote는 친구 및 동료들과 함께 하는 작업에 도움이 될 수 있습니다.";

NSCalendarsUsageDescription = "Evernote는 노트를 준비하고 진행 상황을 추적해 더 능률적인 회의가 되도록 도와드립니다.";

NSLocationUsageDescription = "Evernote는 노트 작성 시 위치를 태그해 주므로 노트를 더 쉽게 찾을 수 있습니다.";
